<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
<<<<<<< HEAD
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
    <title>pitrest - app</title>
</head>
<body>
    <nav class="navbar">
        <span class="nav-brand">
            <img src="assets/img/pintrest logo.jpg" width="32" alt="">
        </span>
        
        <div class="search-wrapper">
            <form action="">
                    <!-- <i class="fas fa-search"></i> -->
            <div class="input-wrapper">
                <div class="input-holder">
                    <input class="search-input" type="text" placeholder="جستجو...">
                </div>
            </div>
         
        </form></div>
        <span class="top-nav">
            <ul>
            <li><a href="">خانه</a></li>
            <li><a href="">دنبال شده</a></li>
            <li class="user-profile"><a href=""><span><img src="assets/img/person.jpeg" alt=""></span>ali</a></li>
            <li class="divider"><a href="">|</a></li>
            <li class="comments"><a href=""><i class="fas fa-comment-dots"></i></a></li>
            <li class="notif"><a href=""><i class="fas fa-bell"></i></a><span class="badge">...9</span></li>
          
        </ul>
    </span>
    </nav>
    <section class="wrapper">
        <div class="row-item">
           <div class="overlay" >  
               <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
               <img src="https://placeimg.com/640/980/people" alt="people" style="width: 100%;">
            </div> 
            <div class="overlay" >  
             <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
            <img src="https://placeimg.com/340/990/tech" alt="people" style="width: 100%;">
            </div>
            <div class="overlay" >  
             <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
            <img src="https://placeimg.com/640/1000/people" alt="people" style="width: 100%;">
         </div>
            <div class="overlay" >  
             <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
            <img src="https://placeimg.com/640/870/arch" alt="people" style="width: 100%;">
         </div>
            <div class="overlay" >  
             <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
            <img src="https://placeimg.com/640/1480/people" alt="people" style="width: 100%;">
         </div>
            <div class="overlay" >  
             <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
            <img src="https://placeimg.com/640/720/people" alt="people" style="width: 100%;">
         </div>
            <div class="overlay" >  
             <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
            <img src="https://placeimg.com/840/940/people" alt="people" style="width: 100%;">
         </div>
            <div class="overlay" >  
             <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
            <img src="https://placeimg.com/640/1230/people" alt="people" style="width: 100%;">
        </div>
     </div>
        <div class="row-item">
         <div class="overlay" >  
             <div class="overlay-item">
                 <div class="icon">
                     <i class="material-icons">
                         more_horiz
                         </i>
                         <i class="material-icons">
                             cloud_upload
                             </i>
                             <span> بیشتر...
                             <i class="material-icons">
                                 arrow_upward
                                 </i>
                                 </span>
                 </div>
               </div>
             <img src="https://placeimg.com/340/590/people" alt="people" style="width: 100%;">
             </div>
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
             <img src="https://placeimg.com/640/870/arch" alt="people" style="width: 100%;">
             </div>
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
             <img src="https://placeimg.com/640/1480/people" alt="people" style="width: 100%;">
             </div>
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
             <img src="https://placeimg.com/640/1230/tech" alt="people" style="width: 100%;">
             </div>
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
             <img src="https://placeimg.com/340/990/people" alt="people" style="width: 100%;">
             </div>
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
             <img src="https://placeimg.com/640/980/arch" alt="people" style="width: 100%;">
             </div>
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
             <img src="https://placeimg.com/640/720/people" alt="people" style="width: 100%;">
             </div>
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
             <img src="https://placeimg.com/840/940/people" alt="people" style="width: 100%;">
             </div>
         </div>
         <div class="row-item">
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
                 <img src="https://placeimg.com/640/870/people" alt="people" style="width: 100%;">
                 </div>
                 <div class="overlay" >  
                     <div class="overlay-item">
                         <div class="icon">
                             <i class="material-icons">
                                 more_horiz
                                 </i>
                                 <i class="material-icons">
                                     cloud_upload
                                     </i>
                                     <span> بیشتر...
                                     <i class="material-icons">
                                         arrow_upward
                                         </i>
                                         </span>
                         </div>
                       </div>
                 <img src="https://placeimg.com/640/1480/people" alt="people" style="width: 100%;">
                 </div>
                 <div class="overlay" >  
                     <div class="overlay-item">
                         <div class="icon">
                             <i class="material-icons">
                                 more_horiz
                                 </i>
                                 <i class="material-icons">
                                     cloud_upload
                                     </i>
                                     <span> بیشتر...
                                     <i class="material-icons">
                                         arrow_upward
                                         </i>
                                         </span>
                         </div>
                       </div>
                 <img src="https://placeimg.com/640/980/arch" alt="people" style="width: 100%;">
                 </div>
                 <div class="overlay" >  
                     <div class="overlay-item">
                         <div class="icon">
                             <i class="material-icons">
                                 more_horiz
                                 </i>
                                 <i class="material-icons">
                                     cloud_upload
                                     </i>
                                     <span> بیشتر...
                                     <i class="material-icons">
                                         arrow_upward
                                         </i>
                                         </span>
                         </div>
                       </div>
                 <img src="https://placeimg.com/340/990/sepia" alt="people" style="width: 100%;">
               </div>
               <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
                 <img src="https://placeimg.com/640/1000/people" alt="people" style="width: 100%;">
                </div>
                <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
                 <img src="https://placeimg.com/640/1230/arch" alt="people" style="width: 100%;">
                 </div>
                 <div class="overlay" >  
                     <div class="overlay-item">
                         <div class="icon">
                             <i class="material-icons">
                                 more_horiz
                                 </i>
                                 <i class="material-icons">
                                     cloud_upload
                                     </i>
                                     <span> بیشتر...
                                     <i class="material-icons">
                                         arrow_upward
                                         </i>
                                         </span>
                         </div>
                       </div>
                 <img src="https://placeimg.com/640/720/people" alt="people" style="width: 100%;">
                 </div>
                 <div class="overlay" >  
                     <div class="overlay-item">
                         <div class="icon">
                             <i class="material-icons">
                                 more_horiz
                                 </i>
                                 <i class="material-icons">
                                     cloud_upload
                                     </i>
                                     <span> بیشتر...
                                     <i class="material-icons">
                                         arrow_upward
                                         </i>
                                         </span>
                         </div>
                       </div>
                 <img src="https://placeimg.com/840/940/people" alt="people" style="width: 100%;">
                 </div>
         </div>
         <div class="row-item">
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
                     <img src="https://placeimg.com/640/1230/people" alt="people" style="width: 100%;">
                     </div>
                     <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                     <img src="https://placeimg.com/840/940/people" alt="people" style="width: 100%;">
                     </div>
                     <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                     <img src="https://placeimg.com/640/1000/arch" alt="people" style="width: 100%;">
                     </div>
                     <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                     <img src="https://placeimg.com/640/870/people" alt="people" style="width: 100%;">
                     </div>
                     <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                     <img src="https://placeimg.com/640/980/people" alt="people" style="width: 100%;">
                     </div>
                     <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                     <img src="https://placeimg.com/640/1480/people" alt="people" style="width: 100%;">
                     </div>
                     <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                     <img src="https://placeimg.com/340/990/arch" alt="people" style="width: 100%;">
                     </div>
                     <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                     <img src="https://placeimg.com/640/720/people" alt="people" style="width: 100%;">
                     </div>
      
         </div>
         <div class="row-item">
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
                         <img src="https://placeimg.com/640/1480/people" alt="people" style="width: 100%;">
                         </div>
                         <div class="overlay" >  
                             <div class="overlay-item">
                                 <div class="icon">
                                     <i class="material-icons">
                                         more_horiz
                                         </i>
                                         <i class="material-icons">
                                             cloud_upload
                                             </i>
                                             <span> بیشتر...
                                             <i class="material-icons">
                                                 arrow_upward
                                                 </i>
                                                 </span>
                                 </div>
                               </div>
                         <img src="https://placeimg.com/640/980/people" alt="people" style="width: 100%;">
                     </div>
                     <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                         <img src="https://placeimg.com/640/870/people" alt="people" style="width: 100%;">
                    </div>
                    <div class="overlay" >  
                     <div class="overlay-item">
                         <div class="icon">
                             <i class="material-icons">
                                 more_horiz
                                 </i>
                                 <i class="material-icons">
                                     cloud_upload
                                     </i>
                                     <span> بیشتر...
                                     <i class="material-icons">
                                         arrow_upward
                                         </i>
                                         </span>
                         </div>
                       </div>
                         <img src="https://placeimg.com/340/990/people" alt="people" style="width: 100%;">
                         </div>
                         <div class="overlay" >  
                             <div class="overlay-item">
                                 <div class="icon">
                                     <i class="material-icons">
                                         more_horiz
                                         </i>
                                         <i class="material-icons">
                                             cloud_upload
                                             </i>
                                             <span> بیشتر...
                                             <i class="material-icons">
                                                 arrow_upward
                                                 </i>
                                                 </span>
                                 </div>
                               </div>
                         <img src="https://placeimg.com/640/720/people" alt="people" style="width: 100%;">
                         </div>
                         <div class="overlay" >  
                             <div class="overlay-item">
                                 <div class="icon">
                                     <i class="material-icons">
                                         more_horiz
                                         </i>
                                         <i class="material-icons">
                                             cloud_upload
                                             </i>
                                             <span> بیشتر...
                                             <i class="material-icons">
                                                 arrow_upward
                                                 </i>
                                                 </span>
                                 </div>
                               </div>
                         <img src="https://placeimg.com/840/940/people" alt="people" style="width: 100%;">
                         </div>
                         <div class="overlay" >  
                             <div class="overlay-item">
                                 <div class="icon">
                                     <i class="material-icons">
                                         more_horiz
                                         </i>
                                         <i class="material-icons">
                                             cloud_upload
                                             </i>
                                             <span> بیشتر...
                                             <i class="material-icons">
                                                 arrow_upward
                                                 </i>
                                                 </span>
                                 </div>
                               </div>
                         <img src="https://placeimg.com/640/1000/people" alt="people" style="width: 100%;">
                         </div>
                         <div class="overlay" >  
                             <div class="overlay-item">
                                 <div class="icon">
                                     <i class="material-icons">
                                         more_horiz
                                         </i>
                                         <i class="material-icons">
                                             cloud_upload
                                             </i>
                                             <span> بیشتر...
                                             <i class="material-icons">
                                                 arrow_upward
                                                 </i>
                                                 </span>
                                 </div>
                               </div>
                         <img src="https://placeimg.com/640/1230/people" alt="people" style="width: 100%;">
                         </div>
         </div>
         <div class="row-item">
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
                             <img src="https://placeimg.com/640/980/people" alt="people" style="width: 100%;">
                             </div>
                             <div class="overlay" >  
                                 <div class="overlay-item">
                                     <div class="icon">
                                         <i class="material-icons">
                                             more_horiz
                                             </i>
                                             <i class="material-icons">
                                                 cloud_upload
                                                 </i>
                                                 <span> بیشتر...
                                                 <i class="material-icons">
                                                     arrow_upward
                                                     </i>
                                                     </span>
                                     </div>
                                   </div>
                             <img src="https://placeimg.com/340/990/people" alt="people" style="width: 100%;">
                             </div>
                             <div class="overlay" >  
                                 <div class="overlay-item">
                                     <div class="icon">
                                         <i class="material-icons">
                                             more_horiz
                                             </i>
                                             <i class="material-icons">
                                                 cloud_upload
                                                 </i>
                                                 <span> بیشتر...
                                                 <i class="material-icons">
                                                     arrow_upward
                                                     </i>
                                                     </span>
                                     </div>
                                   </div>
                             <img src="https://placeimg.com/640/870/people" alt="people" style="width: 100%;">
                             </div>
                             <div class="overlay" >  
                                 <div class="overlay-item">
                                     <div class="icon">
                                         <i class="material-icons">
                                             more_horiz
                                             </i>
                                             <i class="material-icons">
                                                 cloud_upload
                                                 </i>
                                                 <span> بیشتر...
                                                 <i class="material-icons">
                                                     arrow_upward
                                                     </i>
                                                     </span>
                                     </div>
                                   </div>
                             <img src="https://placeimg.com/640/1480/people" alt="people" style="width: 100%;">
                             </div>
                             <div class="overlay" >  
                                 <div class="overlay-item">
                                     <div class="icon">
                                         <i class="material-icons">
                                             more_horiz
                                             </i>
                                             <i class="material-icons">
                                                 cloud_upload
                                                 </i>
                                                 <span> بیشتر...
                                                 <i class="material-icons">
                                                     arrow_upward
                                                     </i>
                                                     </span>
                                     </div>
                                   </div>
                             <img src="https://placeimg.com/640/1230/people" alt="people" style="width: 100%;">
                      </div>
                      <div class="overlay" >  
                         <div class="overlay-item">
                             <div class="icon">
                                 <i class="material-icons">
                                     more_horiz
                                     </i>
                                     <i class="material-icons">
                                         cloud_upload
                                         </i>
                                         <span> بیشتر...
                                         <i class="material-icons">
                                             arrow_upward
                                             </i>
                                             </span>
                             </div>
                           </div>
                             <img src="https://placeimg.com/640/1000/people" alt="people" style="width: 100%;">
                             </div>
                             <div class="overlay" >  
                                 <div class="overlay-item">
                                     <div class="icon">
                                         <i class="material-icons">
                                             more_horiz
                                             </i>
                                             <i class="material-icons">
                                                 cloud_upload
                                                 </i>
                                                 <span> بیشتر...
                                                 <i class="material-icons">
                                                     arrow_upward
                                                     </i>
                                                     </span>
                                     </div>
                                   </div>
                             <img src="https://placeimg.com/640/720/people" alt="people" style="width: 100%;">
                             </div>
                             <div class="overlay" >  
                                 <div class="overlay-item">
                                     <div class="icon">
                                         <i class="material-icons">
                                             more_horiz
                                             </i>
                                             <i class="material-icons">
                                                 cloud_upload
                                                 </i>
                                                 <span> بیشتر...
                                                 <i class="material-icons">
                                                     arrow_upward
                                                     </i>
                                                     </span>
                                     </div>
                                   </div>
                             <img src="https://placeimg.com/840/940/people" alt="people" style="width: 100%;">
                             </div>
                           
         </div>
         <div class="row-item">
             <div class="overlay" >  
                 <div class="overlay-item">
                     <div class="icon">
                         <i class="material-icons">
                             more_horiz
                             </i>
                             <i class="material-icons">
                                 cloud_upload
                                 </i>
                                 <span> بیشتر...
                                 <i class="material-icons">
                                     arrow_upward
                                     </i>
                                     </span>
                     </div>
                   </div>
                                 <img src="https://placeimg.com/840/940/people" alt="people" style="width: 100%;">
                                 </div>
                                 <div class="overlay" >  
                                     <div class="overlay-item">
                                         <div class="icon">
                                             <i class="material-icons">
                                                 more_horiz
                                                 </i>
                                                 <i class="material-icons">
                                                     cloud_upload
                                                     </i>
                                                     <span> بیشتر...
                                                     <i class="material-icons">
                                                         arrow_upward
                                                         </i>
                                                         </span>
                                         </div>
                                       </div>
                                 <img src="https://placeimg.com/640/1000/people" alt="people" style="width: 100%;">
                                 </div>
                                 <div class="overlay" >  
                                     <div class="overlay-item">
                                         <div class="icon">
                                             <i class="material-icons">
                                                 more_horiz
                                                 </i>
                                                 <i class="material-icons">
                                                     cloud_upload
                                                     </i>
                                                     <span> بیشتر...
                                                     <i class="material-icons">
                                                         arrow_upward
                                                         </i>
                                                         </span>
                                         </div>
                                       </div>
                                 <img src="https://placeimg.com/340/990/people" alt="people" style="width: 100%;">
                                 </div>
                                 <div class="overlay" >  
                                     <div class="overlay-item">
                                         <div class="icon">
                                             <i class="material-icons">
                                                 more_horiz
                                                 </i>
                                                 <i class="material-icons">
                                                     cloud_upload
                                                     </i>
                                                     <span> بیشتر...
                                                     <i class="material-icons">
                                                         arrow_upward
                                                         </i>
                                                         </span>
                                         </div>
                                       </div>
                                 <img src="https://placeimg.com/640/720/people" alt="people" style="width: 100%;">
                                 </div>
                                 <div class="overlay" >  
                                     <div class="overlay-item">
                                         <div class="icon">
                                             <i class="material-icons">
                                                 more_horiz
                                                 </i>
                                                 <i class="material-icons">
                                                     cloud_upload
                                                     </i>
                                                     <span> بیشتر...
                                                     <i class="material-icons">
                                                         arrow_upward
                                                         </i>
                                                         </span>
                                         </div>
                                       </div>
                                 <img src="https://placeimg.com/640/980/people" alt="people" style="width: 100%;">
                                </div>
                                <div class="overlay" >  
                                 <div class="overlay-item">
                                     <div class="icon">
                                         <i class="material-icons">
                                             more_horiz
                                             </i>
                                             <i class="material-icons">
                                                 cloud_upload
                                                 </i>
                                                 <span> بیشتر...
                                                 <i class="material-icons">
                                                     arrow_upward
                                                     </i>
                                                     </span>
                                     </div>
                                   </div>
                                 <img src="https://placeimg.com/640/1230/people" alt="people" style="width: 100%;">
                                 </div>
                                 <div class="overlay" >  
                                     <div class="overlay-item">
                                         <div class="icon">
                                             <i class="material-icons">
                                                 more_horiz
                                                 </i>
                                                 <i class="material-icons">
                                                     cloud_upload
                                                     </i>
                                                     <span> بیشتر...
                                                     <i class="material-icons">
                                                         arrow_upward
                                                         </i>
                                                         </span>
                                         </div>
                                       </div>
                                 <img src="https://placeimg.com/640/870/people" alt="people" style="width: 100%;">
                                 </div>
                                 <div class="overlay" >  
                                     <div class="overlay-item">
                                         <div class="icon">
                                             <i class="material-icons">
                                                 more_horiz
                                                 </i>
                                                 <i class="material-icons">
                                                     cloud_upload
                                                     </i>
                                                     <span> بیشتر...
                                                     <i class="material-icons">
                                                         arrow_upward
                                                         </i>
                                                         </span>
                                         </div>
                                       </div>
                                 <img src="https://placeimg.com/640/1480/people" alt="people" style="width: 100%;">
                                 </div>
         </div>
                 
               
     </section>
=======
    <title>Document</title>
</head>
<body>
    
>>>>>>> 83f0f5e8d876a6f5170803195c05ece0b78535cf
</body>
</html>